using System;
using System.Web.UI;

namespace NKC_WF
{
    public partial class _Default : Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            // resetto sessione utente
            Session.Clear();
            // vado a login
            Response.Redirect("Login");
        }
        /// <summary>
        /// Wrapper traduzione termini
        /// </summary>
        /// <param name="lemma"></param>
        /// <returns></returns>
        public string traduci(string lemma)
        {
            return SteamWare.user_std.UtSn.Traduci(lemma);
        }
    }
}